<nav class="navbar navbar-default" >
    <div class="container-fluid no-pad">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <span class="navbar-brand _project_nav_brand"  [innerHTML]="projectName" ></span>
        </div>
        <div id="navbar" class="navbar-collapse collapse no-pad">
            <ul class="nav navbar-nav">
                <li *ngFor="let item of leftNavItems" class="">  
                    <a [innerHTML]="item['title']"  [routerLink]="(item['routerLink'] ? item['routerLink'] : '')" ></a> 
                </li>
                <!--  
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="#">Action</a></li>
                            <li><a href="#">Another action</a></li>
                            <li><a href="#">Something else here</a></li>
                            <li role="separator" class="divider"></li>
                            <li class="dropdown-header">Nav header</li>
                            <li><a href="#">Separated link</a></li>
                            <li><a href="#">One more separated link</a></li>
                        </ul>
                    </li>
                -->
            </ul>
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a class="_board_menu_item _board_refresh" (click) = "refreshKanaban()">
                        <i class="fa fa-refresh"></i>
                    </a>
                </li>
                <li>
                    <a class="_board_menu_item" data-toggle="modal" data-target="#taskModal" (click) = "onAddTask()">
                        <i class="fa fa-plus"></i> Add Task
                    </a>
                </li>
                <li *ngFor="let item of rightNavItems" >
                    <a [innerHTML]="item['title']" [routerLink]="(item['routerLink'] ? item['routerLink'] : '')" >Static top</a>
                </li>
            </ul>
        </div>
    </div>
</nav>